&OK                              &OK
&No                              &Non
&Cancel                          Effa&cer
&Yes                             O&ui
Save_As                          Sauver sous
&Save                            &Sauver
&Open                            &Ouvrir
Open_file                        Ouvrir fichier
Folders                          Dossiers:
Contents                         Contenus:
File_name_                       Nom Fichier:
Files_of_type_                   Types de Fichiers:
Press_ESC_to_return_to_the_game  Appui sur ESC pour revenir au jeu
Close_window                     Fermer Fen\u00EAtre

